Subject: Fwd: Re: yr suggestion on altlangart

From: "michael helsem" <[email-masked]>
Date: Sat, 13 May 2000 19:30:01 PDT

>From: "Rex F. May" <[email-masked]>
>To: michael helsem <[email-masked]>
>Subject: Re: yr suggestion on altlangart
>Date: Sat, 13 May 2000 12:05:42 -0600
>
>
>
>michael helsem wrote:
>
> > I forwarded your suggestion to Lojban list & this is one person's 
>response:
> >
> > >Since the death of James Cooke Brown, inventor of Loglan, there have 
>been
> > >calls for the reunification of the Loglan and Lojban movements. I think
> > >it's a
> > >good idea,
> > I think so, too...
> >
> > >and it's also an opportunity to make some changes in
> > >the basic structure of the language(s) without reducing the advantages.
> > but this wouldn't be a very clever idea.
> >
> > >What follows
> > >is a proposal I've formulated to send out to any interested
> > >persons:
> > <snip>
> > >Redefine word-shape.
> > >Complexes will be made by simple juxtaposition
> > This would involve far too much work, and given the point reached by
> > Lojban so far, I just can't think of it.
> >
> > >And, rather than derive vocabulary by the traditional method, I 
>recommend
> > >choosing words from languages, beginning with the largest, based on how
> > >well they fit the word-shape,
> > 
>^^^^^^^^^^^^^^^^^
> > <-- how are you
> > going to decide that ??? It would, for sure, introduce some cultural 
>bias
> > in the language.
>
>I wasn't clear. What I have in mind is to search for words that fit the 
>word
>shape systematically, beginning with the largest language. For 'big,'
>Mandarin 'da' doesn't fit. Nor does the English. Hindi 'bara' wd fit, as
>would Spanish 'gran'. So it would come down to a choice between a
>2-syllable from a bigger language or a one-syllable from a slightly
>smaller one. And, as for cultural bias, I'd assume that the present
>method introduces it as well, if we are to learn 'gotso' more easily
>because it has 'go' in it. Only way to avoid that bias wd be to have
>randomly-generated vocabulary.
>
> >
> >
> > >as in 'blu' and 'faul' above. A quick look at English, Hindi, and 
>Spanish
> > >show that a _lot_ of vocabulary can be easily derived from just those 
>three
> > >languages.
> > But when you take into account the three others (especially chinese) 
>used
> > for building lojban roots, you can see that it is not "easy" any more. 
>And
> > the specs of lojban are against shaping the language according to a
> > certain culture range.
> >
> > >Finally, neither 'loglan' nor 'lojban' would fit the new word-shape, so 
>I
> > >suggest 'Braunlan,' in honor of JCB.
> > Please do not take it as an offence to Dr. JCB, but I think this is an
> > *extremely* bad idea. Lojban has now reached its public-domain state
> > enough not to become one person's moral 'property' by *name*!!
>
>Yes, you're right. Sounds pretty silly, too.
>
> >
> >
> > I think that it is clear that uniting Loglan and Lojban now should *not*
> > start by changing the structures of the langages themselves. Moreover,
> > Lojban's langage structure is now officially (and
> > practically?) rigidified, while Loglan is not, AFAIK. I am not 
>completely
> > aware of linguistic issues there, but I feel like we can only "add new
> > features" to Lojban now, and not remove or change anything.
> >
> > I may be wrong; but it is sure that I (and I think I am not the only 
>one)
> > would not be going to involve myself further into a language that seems
> > likely to change from times to times in order to "adapt" to such or such
> > mood of its leaders. Mind that many people to which I told of Lojban 
>only
> > got really interested when they knew that the grammar was now rigid for
> > at least 5 years, because that means that the language was thought ready
> > enough to be actually used by people.
> >
>
>And, indeed, you may be right. Maybe I just like to pick at things.
>
>Best,
>
>Rex F. May
>To order my book, click on:
>http://www.kiva.net/~jonabook/gdummy.htm
>See my cartoons daily at:
>http://www.cnsnews.com/cartoon/baloo.asp
>
>

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com